<?php
//localhost, username, password, database
@ $db = new mysqli('localhost', 'wauhaha_karaoke', 'cross123', 'wauhaha_karaoke');

if (mysqli_connect_error()) 
{
    echo 'Error: Could not connect to database.  Please try again later.</br>数据库连接错误！请稍候重试。';
    exit;
}
?>